Subject: Re: Video Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Feb 2001 06:52:00 -0800 (PST)

Jeff,

We have video facilities both in Houston and London.
We shall invite Howard to visit our office in London again.

Vince

"$$$$$$$$$$$$$$$$$$$$$$$$$$$" <[email-masked]> on 02/06/2001 01:44:27 PM
Please respond to "$$$$$$$$$$$$$$$$$$$$$$$$$$$" <[email-masked]>
To: [email-masked]
cc:  
Subject: Video Conference

Hi Vince,
The following (below) is what London RW wrote back- Is it true Enron can do 
it inhouse between Houston and London?...if so, I will get Alec to have 
Howard available for you upon arrive back from his holiday for the video 
conference.
Let me know if this is what you want and ment. MRI has video conferencing 
but, not in UK...so I can't provide the service, either.
I don't want to let you down.
Thanks,
Jeff
*******************************************************
Jeff, not available at RW - will be done between Enron London and
 houston.
Alec

*  Get free, secure online email at http://www.ziplip.com/  *